<template>
  <section id="home">
    <h2 class="subtitle">My pre-test with vue</h2>
  </section>
</template>

<script>

export default {
  name: 'Home',
  data() {
    return {}
  }
}
</script>

<style lang="scss" scoped>
  #home {
    width: fit-content;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    .subtitle {
      font-weight: 300;
      font-size: 42px;
      color: #526488;
      word-spacing: 5px;
      padding-bottom: 15px;
    }
  }
</style>
